@charset "utf-8";
/* CSS Document */

#co_header{ width:1024px; margin:0 auto; padding-top:10px; padding-bottom:30px; }

#co_con{ width:850px; margin:0 auto; background-color:#FFFFFF;}

#co_header a{ text-decoration:none; color:#231815; font-size:13px;}

#co_sli_con{ width:100%; background-color:#6B6C6D;}

#co_sli_con_02{ width:100%; background-color:#D1D1D1;}

#what_n{ width:424px; margin:0 auto; padding-top:35px;}

#what_n table td{ padding:2px; color:#003851; font-size:14px;}

.h_logo{ float:left; width:250px; padding-bottom:10px;}

.m_navi{ float:left; width:500px; padding-top:5px; text-align:center;}

.h_search{ float:right; width:250px;}

.t_new{ color:#FFFFFF; font-weight:bold; font-size:12px; background-color:#CC0000; padding-left:2px; padding-right:2px;}

#l_banners{ width:826px; background-color: #0099D9; padding:10px 10px 5px 14px; float:left; margin-top:20px; }

#contact_n{ width:450px; margin:0 auto; padding-top:15px; text-align:center;}

#contact_n p{ font-size:14px; color:#4C4C4C;}

#contact_n a{ color:#003851;}

.conta_t{ color:#003851; font-weight:bold; font-size:18px; margin-bottom:10px;}

#co_footer{ width:830px; padding-left:10px; padding-right:10px; margin-top:20px; }

#co_footer a{ font-size:13px; color:#4C4C4C; text-decoration:none;}
.f_iges{ float:left; width:120px; }

.f_link{ float:left; width:250px; padding-top:10px; }

.f_iges02{ float:left; width:110px; }

.f_iges03{ float:right; width:340px; font-size:13px; color:#4C4C4C; }

.ff_link{ text-align:center;}

.ff_link a{ text-align:center; font-size:14px;}


#m_link{ background-image:url(../../top/img/bac.jpg); background-repeat:no-repeat; padding-top:40px; padding-left:30px; float:left; width:790px; padding-right:30px; margin-bottom:10px;}

.img-block {
  width: 245px;
  height: 294px;
  overflow: hidden;
  float:left;
  margin-left:9px;
  margin-right:9px;
}
 
.img-block img {
  transition: 0.5s;
  /*拡大されるスピードを設定します*/
}
 
.img-block img:hover {
  -moz-transform: scale(1.1,1.1);
  -webkit-transform: scale(1.1,1.1);
  -o-transform: scale(1.1,1.1);
  -ms-transform: scale(1.1,1.1);
  /*拡大される比率を設定します*/
}